<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:background="@color/color_222222"
        android:fontFamily="@font/gmarket_sans_medium"
        android:paddingHorizontal="13.3dp"
        android:paddingVertical="8dp"
        android:text="※ 최근 2주간 등록된 새로운 콘텐츠 입니다."
        android:textSize="14.67sp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_new_content_theme"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:clipToPadding="false"
        android:paddingHorizontal="13.3dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginTop="13.3dp"
        android:orientation="horizontal"
        android:paddingHorizontal="20dp"
        android:paddingVertical="13.3dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center"
            android:text="전체"
            android:textColor="@color/color_e2e2e2"
            android:textSize="13.3sp" />

        <TextView
            android:id="@+id/tv_total_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center"
            android:text="0"
            android:textColor="@color/color_ff5c49"
            android:textSize="13.3sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="2dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center"
            android:text="개"
            android:textColor="@color/color_e2e2e2"
            android:textSize="13.3sp" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clipToPadding="false" />
</LinearLayout>
